FREEFOAM-MODIFYMESH(1)

NAME
freefoam-modifyMesh - Manipulates mesh elements.

SYNOPSIS

freefoam modifyMesh [-help] [-srcDoc] [-doc] [-overwrite] [-parallel] [-case <dir>]

DESCRIPTION

Actions are: (boundary)points: - move

(boundary)edges: - split and move introduced point

(boundary)faces: - split(triangulate) and move introduced point

edges: - collapse

cells: - split into polygonal base pyramids around newly introduced mid point

Is a bit of a loose collection of mesh change drivers.

OPTIONS

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.